Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: foutmelding tijdens update  (gelezen 382 keer)

Offline Dotax

  • Lid
  • Steunpunt: Nee
foutmelding tijdens update
« Gepost op: 2014/02/11, 01:20:20 »
Tijdens een routine update krijg ik onderstaande foutmelding.
Iemand een idee voor een oplossing?
Update Manager blijft steeds de updates aanbieden.
Alvast bedankt.

Citaat
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/p/perl/perl_5.14.2-6ubuntu2.4_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/p/perl/libperl5.14_5.14.2-6ubuntu2.4_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/p/perl/perl-base_5.14.2-6ubuntu2.4_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/p/perl/perl-modules_5.14.2-6ubuntu2.4_all.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/c/curl/libcurl3-gnutls_7.22.0-3ubuntu4.7_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/a/appmenu-gtk/appmenu-gtk_0.3.92-0ubuntu1.2_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/a/appmenu-gtk/appmenu-gtk3_0.3.92-0ubuntu1.2_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/c/curl/libcurl3_7.22.0-3ubuntu4.7_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/c/curl/libcurl3-nss_7.22.0-3ubuntu4.7_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/l/lightdm/lightdm_1.2.3-0ubuntu2.4_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/l/linux-lts-quantal/linux-image-3.5.0-46-generic_3.5.0-46.70~precise1_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/n/network-manager/libnm-util2_0.9.4.0-0ubuntu4.4_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/n/network-manager/libnm-glib4_0.9.4.0-0ubuntu4.4_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/n/network-manager/network-manager_0.9.4.0-0ubuntu4.4_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/x/xkeyboard-config/xkb-data_2.5-1ubuntu1.5_all.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/p/python-apt/python-apt-common_0.8.3ubuntu7.2_all.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/p/python-apt/python-apt_0.8.3ubuntu7.2_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/d/dkms/dkms_2.2.0.3-1ubuntu3.2_all.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/multiverse/f/flashplugin-nonfree/flashplugin-installer_11.2.202.336ubuntu0.12.04.1_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/g/gnome-bluetooth/libgnome-bluetooth8_3.2.2-0ubuntu5.1_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/g/gnome-bluetooth/gnome-bluetooth_3.2.2-0ubuntu5.1_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/g/gnome-bluetooth/gir1.2-gnomebluetooth-1.0_3.2.2-0ubuntu5.1_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/n/network-manager/gir1.2-networkmanager-1.0_0.9.4.0-0ubuntu4.4_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/universe/g/gnash/gnash_0.8.10-5ubuntu1.1_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/universe/g/gnash/gnash-common_0.8.10-5ubuntu1.1_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/i/indicator-appmenu/indicator-appmenu_0.3.97-0ubuntu1.2_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/j/jockey/jockey-gtk_0.9.7-0ubuntu7.13_all.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/j/jockey/jockey-common_0.9.7-0ubuntu7.13_all.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/universe/libd/libdvdnav/libdvdnav4_4.2.0-1ubuntu0.1_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/l/lightdm/liblightdm-gobject-1-0_1.2.3-0ubuntu2.4_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/n/network-manager/libnm-glib-vpn1_0.9.4.0-0ubuntu4.4_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/p/pidgin/libpurple-bin_2.10.3-0ubuntu1.4_all.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/p/pidgin/libpurple0_2.10.3-0ubuntu1.4_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/l/linux-firmware/linux-firmware_1.79.10_all.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/l/linux-meta-lts-quantal/linux-image-generic-lts-quantal_3.5.0.46.52_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/l/linux-lts-quantal/linux-headers-3.5.0-46_3.5.0-46.70~precise1_all.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/l/linux-lts-quantal/linux-headers-3.5.0-46-generic_3.5.0-46.70~precise1_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/l/linux-meta-lts-quantal/linux-headers-generic-lts-quantal_3.5.0.46.52_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/l/linux-meta-lts-quantal/linux-generic-lts-quantal_3.5.0.46.52_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/l/linux/linux-headers-3.2.0-59_3.2.0-59.90_all.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/l/linux/linux-headers-3.2.0-59-generic_3.2.0-59.90_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/l/linux-meta/linux-headers-generic_3.2.0.59.70_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/l/linux/linux-libc-dev_3.2.0-59.90_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/multiverse/m/mame/mame_0.145-0ubuntu2_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/u/usb-creator/usb-creator-gtk_0.2.38.3_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/u/usb-creator/usb-creator-common_0.2.38.3_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/restricted/f/fglrx-installer-updates/fglrx-experimental-12_13.125-0ubuntu0.0.1_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/restricted/f/fglrx-installer-updates/fglrx-updates_13.125-0ubuntu0.0.1_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/restricted/f/fglrx-installer-updates/fglrx-amdcccle-experimental-12_13.125-0ubuntu0.0.1_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/restricted/f/fglrx-installer-updates/fglrx-amdcccle-updates_13.125-0ubuntu0.0.1_amd64.deb Size mismatch
Failed to fetch http://be.archive.ubuntu.com/ubuntu/pool/main/g/gnome-settings-daemon/gnome-settings-daemon_3.4.2-0ubuntu0.6.5_amd64.deb Size mismatch
Failed to fetch http://ppa.launchpad.net/noobslab/apps/ubuntu/pool/main/m/minitube/minitube_2.1.6~precise~NoobsLab.com_amd64.deb Size mismatch

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: foutmelding tijdens update
« Reactie #1 Gepost op: 2014/02/11, 02:41:55 »
De pakketten bestaan nog (dat zie je als je klikt op de linken die in het rood verschijnen in je bericht.)
Probeer eens een andere server.
Open daarvoor "Software&Updates" Via SysteemInstellingen (Icoon met tandwieltje en sleutel in de launcher) Daar kan je kiezen in het eerste tabblad voor een andere server via de knop naast: Downloaden van: (een beetje in het midden van het tabblad).

Offline Dotax

  • Lid
  • Steunpunt: Nee
Re: foutmelding tijdens update
« Reactie #2 Gepost op: 2014/02/21, 11:21:20 »
Thx

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: foutmelding tijdens update
« Reactie #3 Gepost op: 2014/02/21, 19:06:18 »
Het is dus gelukt door een andere server te kiezen?